## ros-galactic-ign-rviz-plugins 0.0.1

=== debian/changelog ===
ros-galactic-ign-rviz-plugins (0.0.1-5focal) focal; urgency=high

  * Edifice support (#71 <https://github.com/ignitionrobotics/ign-rviz/issues/71>)
  * Add GPS Plugin (#66 <https://github.com/ignitionrobotics/ign-rviz/issues/66>)
  * Add MarkerArray display plugin (#64 <https://github.com/ignitionrobotics/ign-rviz/issues/64>)
  * Add support for more Marker geometry types (#63 <https://github.com/ignitionrobotics/ign-rviz/issues/63>)
  * Add Marker display plugin (#61 <https://github.com/ignitionrobotics/ign-rviz/issues/61>)
  * Remove dock and close button from title bar of Global Options plugin (#59 <https://github.com/ignitionrobotics/ign-rviz/issues/59>)
  * Add depth and thermal camera support  (#56 <https://github.com/ignitionrobotics/ign-rviz/issues/56>)
  * Add support for meshes with textures (#55 <https://github.com/ignitionrobotics/ign-rviz/issues/55>)
  * Add Path display plugin (#50 <https://github.com/ignitionrobotics/ign-rviz/issues/50>)
  * Fix spelling (#48 <https://github.com/ignitionrobotics/ign-rviz/issues/48>)
  * Add PoseArray display plugin (#47 <https://github.com/ignitionrobotics/ign-rviz/issues/47>)
  * Refactor CMakeLists.txt (#45 <https://github.com/ignitionrobotics/ign-rviz/issues/45>)
  * Add Polygon display plugin (#43 <https://github.com/ignitionrobotics/ign-rviz/issues/43>)
  * Add RobotModel display plugin (#42 <https://github.com/ignitionrobotics/ign-rviz/issues/42>)
  * Add Pose display plugin (#41 <https://github.com/ignitionrobotics/ign-rviz/issues/41>)
  * Add PointStamped display plugin (#40 <https://github.com/ignitionrobotics/ign-rviz/issues/40>)
  * Add QoS settings to display plugins (#39 <https://github.com/ignitionrobotics/ign-rviz/issues/39>)
  * Refactor code and update documentation (#38 <https://github.com/ignitionrobotics/ign-rviz/issues/38>)
  * Use LidarVisual to visualize LaserScan data (#37 <https://github.com/ignitionrobotics/ign-rviz/issues/37>)
  * Add Image Display plugin (#36 <https://github.com/ignitionrobotics/ign-rviz/issues/36>)
  * Remove pluginlib dependency (#35 <https://github.com/ignitionrobotics/ign-rviz/issues/35>)
  * LaserScan visualization plugin config (#34 <https://github.com/ignitionrobotics/ign-rviz/issues/34>)
  * Fix frame tree model (#33 <https://github.com/ignitionrobotics/ign-rviz/issues/33>)
  * TF visualization plugin config (#32 <https://github.com/ignitionrobotics/ign-rviz/issues/32>)
  * Global Options Plugin (#29 <https://github.com/ignitionrobotics/ign-rviz/issues/29>)
  * Axes visualization plugin (#27 <https://github.com/ignitionrobotics/ign-rviz/issues/27>)
  * Fix point geometry insertion error (#21 <https://github.com/ignitionrobotics/ign-rviz/issues/21>)
  * Add LaserScan visualization plugin (#17 <https://github.com/ignitionrobotics/ign-rviz/issues/17>)
  * Fix arrow and axis visual rendering
  * Add LaserScan visualization plugin
  * Add code documentation (#11 <https://github.com/ignitionrobotics/ign-rviz/issues/11>)
  * Add documentation for ign_rviz_plugins
  * Restructure repository (#11 <https://github.com/ignitionrobotics/ign-rviz/issues/11>)
  * Contributors: Alejandro Hernández Cordero, Louise Poubel, Sarathkrishnan Ramesh

 -- Sarathkrishnan Ramesh <sarathkrishnan99@gmail.com>  Fri, 16 Apr 2021 07:00:00 -0000
